Subject: (whorl) More Scylla

From: akt <akt at attglobal.net>
Date: Mon, 19 Feb 2001 21:08:52 +0000

> alga,
> Thanks for the info on which description of Scylla, Wolfe based his
> character on.  The only thing that drew me to the first description
was the
> line
> "Other accounts say that she was changed into a lark by the gods and
her
> father into a hawk."
> relating to Scylla residing in Oreb.

Endy, that may have struck Wolfe too. He uses the same references we do
;-)

-alga

*This is WHORL, for discussion of Gene Wolfe's Book of the Long Sun.
*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/
*To leave the list, send "unsubscribe" to whorl-request at lists.best.com
*If it's Wolfe but not Long Sun, please use the URTH list: urth at lists.best.com